{
  "verseBefore": "If she is bad in the eyes of her master, who has appointed her for himself, then he must cause her to be ransomed. He has no right to sell her to a foreign people. He has no such right, since he has treated her deceitfully.\n\n\\ts\\* ",
  "verseAfter": "If she is bad in the eyes of her master, who has appointed her for himself, then he must cause her to be ransomed. He has no authority to sell her to a foreign people, since he has treated her deceitfully.\n\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 21,
  "activeVerse": 8,
  "modifiedTimestamp": "2021-07-08T19:29:50.589Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 21,
      "verse": 8
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
